@mixin for-phone {
  @media (max-width: 600px) { @content; }
}

@mixin for-not-phone {
  @media (min-width: 600px) { @content; }
}

@mixin for-tablet-and-phone {
  @media (max-width: 768px) { @content; }  
}

@mixin for-desktop {
  @media (min-width: 768px) { @content; }
}

@mixin for-desktop-small {
  @media (max-width: 1100px) { @content; }
}

@mixin for-desktop-big {
  @media (min-width: 1100px) { @content; }
}
